---
title: "About"
slug: "about"
layout: "about"
---

Hi, I'm Nicolas S aka d3vyce. I am a network and cybersecurity engineer living in France. I've always been passionate about computer science and technology, and over the years I've developed my skills in various fields such as programming, cybersecurity, infrastructure, networks, ... In addition to my master degree in networks and security, I love CTF and I have a homelab at home to continue my learning and experiment new things.

{{< alert icon="circle-info" >}}
If you want to send me an email, you can secure it by using my [PGP key](https://blog.d3vyce.fr/pgp-key.txt).
This site uses the [security.txt](https://blog.d3vyce.fr/.well-known/security.txt) standard for bug reporting.
{{< /alert >}}

---

{{< timeline >}}

{{< timelineItem icon="globe" header="Engineering internship: Network Design Architect" badge="2019/2022" subheader="" >}}
Multi-technology collection capacity planning. Study and management of network evolution (collection, xDSL, Fiber, Backbone). Technical deliverables, pre-sales and OSM technical support. 
{{< /timelineItem >}}

{{< timelineItem icon="graduation-cap" header="Master's degree in Networks and Cybersecurity" badge="2019/2022" subheader="" >}}
{{< /timelineItem >}}

{{< timelineItem icon="globe" header="Optimization and Monitoring of an enterprise network" badge="2019" subheader="" >}}
Upgrade and documentation of network equipment, implementation of a monitoring and automatic alert solution.
{{< /timelineItem >}}

{{< timelineItem icon="graduation-cap" header="Two-year University degree in Networks and Telecommunications" badge="2017/2019" subheader="" >}}
{{< /timelineItem >}}

{{< /timeline >}}
